[Bug 137740] [backport request] Spamassassin error with v3.1.3 Day 'xx' out of range 1..31 at ... Util.pm line 429

topher topher at mattogno.com
Thu Sep 6 13:02:43 BST 2007


Public bug reported:

spamd[xxxx]: Day 'xx' out of range 1..31 at
/usr/share/perl5/Mail/SpamAssassin/Util.pm line 429

see bug
<https://bugs.launchpad.net/ubuntu/+source/spamassassin/+bug/136886>

I understand that upgrading to 3.2 may not be possible for Dapper, but
the bug was reportedly fixed in 3.1.5, and Fiesty currently has 3.1.7.

The current release from SA is 3.2.3, with the previous release at
3.1.9.

** Affects: dapper-backports
     Importance: Undecided
         Status: New

-- 
[backport request] Spamassassin error with v3.1.3 Day 'xx' out of range 1..31 at ... Util.pm line 429
https://bugs.launchpad.net/bugs/137740
You received this bug notification because you are a member of Ubuntu
Backporters, which is the bug contact for Dapper Backports.



More information about the ubuntu-backports mailing list